.parents-container,
.development-resources-container,
.divorced-parent-container {

    .parents-content,
    .development-resources-content,
    .divorced-parent-content {
        display: flex;
        justify-content: space-between;
        gap: 2rem;
    }
}

.prevention-image {
    max-width: 16.25rem;
    object-fit: cover;
    border-radius: 10px;
    aspect-ratio: 1;
}

.divorced-parent-container {
    .divorced-parent-content-text {
        padding: 2rem;
        border-radius: 10px;
    }

    ul {
        margin-top: 1rem;

        li {
            list-style: disc;
            margin-left: 1rem;
        }
    }

}

.development-resources-content {

    p {
        margin: 0;
        padding: 2rem;
        flex: 1;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 10px;
        color: var(--primary-color);
    }


}

.parents-content-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
    padding: 2rem;
    border-radius: 10px;
}

.ateliers-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

.ateliers-content {
    display: flex;
    justify-content: center;
    padding: 2rem;
    gap: 2rem;

    .ateliers-content-card {
        display: flex;
        flex-direction: column;
        gap: 1rem;
        padding: 2rem;
        border-radius: 10px;

        ul {
            li {
                list-style: disc;
                margin-left: 1rem;
            }
        }
    }
}


/* Media Queries */

/* ============================== */
/* RESPONSIVE - ECRANS INTERMEDIAIRES */
/* ============================== */
@media screen and (max-width: 1200px) {}

/* ============================== */
/* RESPONSIVE - TABLETTES */
/* ============================== */
@media screen and (max-width: 992px) {

    .parents-container,
    .development-resources-container,
    .divorced-parent-container {

        .parents-content,
        .development-resources-content,
        .divorced-parent-content {
            display: flex;
            flex-direction: column;
            align-items: center;
            gap: 2rem;
        }
    }
    .prevention-image {
        max-width: 50%;
        height: auto;
    }
    h2{
        text-align: center;
    }
    .ateliers-content {
        flex-direction: column;
    }
}



/* ============================== */
/* RESPONSIVE - MOBILES */
/* ============================== */
@media screen and (max-width: 600px) {
    
}